Bug 110498 - init.c missing reference to /usr/kerberos/lib from LD_LIBRARY_PATH
init.c missing reference to /usr/kerberos/lib from LD_LIBRARY_PATH
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-20 05:21 EST by Howard Wilkinson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-21 16:09:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to init.c to fix problem (775 bytes, patch)
2003-11-20 05:22 EST, Howard Wilkinson
no flags Details | Diff

  None (edit)
Description Howard Wilkinson 2003-11-20 05:21:18 EST
Description of problem:

Ltest anaconda from fedora core does not have the /usr/kerberos/lib
entry in the LD_LIBRARY_PATH statements. This causes problems with
anaconda runs.

Version-Release number of selected component (if applicable):


How reproducible:

100% in our environment which is a hybrid Redhat 9/fedora core 1/+ system.

Steps to Reproduce:
1. Build a new boot image using anaconda-runtime
2. Boot a kickstart build and fails to load anaconda
3.
  
Actual results:


Expected results:


Additional info:

Patch available if required.
Comment 1 Howard Wilkinson 2003-11-20 05:22:30 EST
Created attachment 96080 [details]
Patch to init.c to fix problem
Comment 2 Jeremy Katz 2003-11-21 16:09:04 EST
/usr/kerberos/lib isn't used by anything in Fedora Core 1, hence why
it was removed from the LD_LIBRARY_PATH of that anaconda.

Note You need to log in before you can comment on or make changes to this bug.